IF OBJECT_ID('[Ældre].[DimYdelse]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [Ældre].[DimYdelse] ON 
IF NOT EXISTS (SELECT 'T' FROM [Ældre].[DimYdelse] WHERE [DimYdelseID] = -1 )
  INSERT INTO [Ældre].[DimYdelse]([DimYdelseID]) VALUES (-1)
UPDATE [Ældre].[DimYdelse] SET
   [KategoriTekst] = 'Ukendt'
	,[KategoriKode] = -1
	,[TypeKode] = -1
	,[TypeTekst] = 'Ukendt'
	,[ErFørstegangsvisitation] = -1
	,[ErFørstegangsvisitationTekst] = 'Ukendt'
	,[StedKode] = -1
	,[StedTekst] = 'Ukendt'
	,[ErPlejeboligTekst] = 'Ukendt'
	,[ErPlejebolig] = -1
	,[SYS_KommuneId] = 999
   WHERE [DimYdelseID] = -1
SET IDENTITY_INSERT [Ældre].[DimYdelse] OFF 
END
GO
